Subject: RE: Repeated E-mails from Mark Bennett
From: [email-masked]
To: [email-masked]
Date: Mon, 12 Nov 2001 15:54:44 -0800 (PST)

Haven't got anything today.  If I get some, I'll send to EPSA.

Thanks.

 -----Original Message-----
From: 	"Michael Reddy" <[email-masked]>@ENRON  
Sent:	Monday, November 12, 2001 3:55 PM
To:	Steffes, James D.
Cc:	Admin; Shannon Gordon
Subject:	Repeated E-mails from Mark Bennett

Jim,
Could you please forward the e-mail that you keep receiving from Mark Bennett to [email-masked].  Our IT person wants to look at it so he can stop the e-mail from being sent to you and Jose Bestard.  I am sorry for the inconvenience and hope that we can fix this problem as soon as possible.

Michael Reddy
Policy/Research Assistant
EPSA
1401 New York Avenue, NW, 11th Floor
Washington, DC 20005
(202) 628-8200
(202) 828-8260 Fax